@{
    ViewData["Title1"] = "Lainnya";
    ViewData["Title"] = "Event Terbaru";
}

<div class="content-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-8 col-md-7 col-sm-12">
                    
                    <div  class="row">
                         @* <div class="col-lg-4 col-md-6 m-b30">
                            <div class="event-post post-grid shadow radius">
                                <div class="dlab-post-media">
                                    <a href="/other/detailevent?read=item.Url"><img src="https://puskesmaskalikajar.purbalinggakab.go.id/wp-content/uploads/2021/08/SAVE_20210819_040119.jpg" style="width:'100%';height:308px;object-fit:cover;" onError="this.onerror=null;this.src='/images/our-work/pic1.jpg';" alt=""></a>
                                </div>
                                <div class="dlab-post-info">
                                    <div class="dlab-post-meta">
                                        <ul>
                                            <li class="post-author"> <i class="la la-clock"></i> By Salim segaf</li>
                                            <li class="post-tag"> <i class="ti-location-pin"></i> Event </li>
                                        </ul>
                                    </div>
                                    <div class="dlab-post-title">
                                        <h4 class="post-title"><a href="/other/detailevent?read=item.Url">Vaksin SINOVAC gratis di sekolah attaufiq</a></h4>
                                    </div>
                                </div>
                            </div>
                        </div> *@
                         <div class="col-md-12 text-center my-5">
                            <img src="/images/appimage/coming soon.png" width="400px" class="img-fluid" />
                            <div class="mt-4">
                                coming soon!
                            </div>
                        </div>
                    </div>
                
            </div>
        </div>
    </div>
</div>